<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加网站</title>
<link rel="stylesheet" href="addmodify.css" />
<script>
function check(){
var name=document.getElementById("name");
var url=document.getElementById("url");
var type=document.getElementById("type");
if(name.value==""){
alert("网站名称不能为空!");
name.focus();
return false;
}
if(url.value==""){
alert("网站地址不能为空!");
url.focus();
return false;
}
if(type.value==""){
alert("竞争关系不能为空!");
return false;
}
}
</script>
</head>

<body>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：<a href="index.php">系统配置</a>/<a href="index.php">网站设置</a>/<a href="add.php">添加网站</a></td><td style="border-left:none;text-align:right;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>网站名称：<input type="text" id="name" name="name" value="" class="text" /></li>
<li>网站地址：<input type="text" id="url" name="url" value="" class="text" /></li>
<li>竞争关系：<select id="type" name="type">
<option value="">竞争关系</option><option value="友好">友好</option><option value="竞争">竞争</option>
</select></li>
<li style="text-align:center;height:40px;line-height:40px;"><input type="submit" value="提交" class="btn"/>&nbsp;&nbsp;<input type="reset" value="重置" class="btn"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
